Subject: Re: Job | Tech Support Remote Screening
From: Nandan kumar singh <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 20:52:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2650 Applicants

View All

Nandan kumar singh
I m very honest person .I always concentrate in work which is assign me by my owner.I m a hardworker and I always work completely done in a fixed time or certain duration .I will thankfull if u give a better chance and I will show my talent with u..

Shortlist

Reject

Current Designation Technical Process Associate
Current Company Capgemini Technology Services India Limited
Notice Period 1 Months
Previous Designation Process Associate
Previous Company Capgemini

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Patna, Delhi / NCR, Noida
Education
B.Tech/B.E.
Jawaharlal Nehru technological university Anantpur
Key Skills
Electronics, Telecommunication, Electronic Components, Networking, Satellite Communication, Manpower Management, Manufacturing, Administrative Assistance, Business Analytics, Data Analysis, Communication Engineering, B.Tech, ECE, Telecom, Quality, Chip Design, PCB

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem